
@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham.eot');    
    src: url('fonts/gotham.ttf') format("truetype");
 	font-weight: normal;
 	font-style: normal;
}
@font-face {
    font-family: 'gotham';
 	font-weight: bold;
 	font-style: normal;
	src: url('fonts/gotham-medium.eot');    
    src: url('fonts/gotham/gotham-medium.ttf') format("truetype");
}

/* Base Stylesheet */

/* Typography */

body {
  font-size: 100%;
  font-family: Helvetica, Arial, serif, sans-serif;
}
p, li, dt, dd, th, td {
   color: #666;
  font-size: 0.75em; /* 12px */
  line-height: 1.5em;
}
li dt, li dd, li li, td td {
  font-size: 1em; /* don't scale within nested lists */
}
li p, li li, td td, td li, li td, td p,
td th, th th, th li, li th {
  font-size: 1em; /* don't scale within nested lists */
}

div#article li p {
	padding-left: 0;
}
div, p, table { text-align: left; }
h1, h2, h3, h4, h5, h6 {
  font-family: 'gotham', Arial, serif, sans-serif;
  text-align: left;
  letter-spacing: 0;
  font-weight: normal;
  text-transform: uppercase;
  font-style: normal;
}
h1 { font-size:180%; line-height: 1.5em; }
h2 { font-size: 135%; line-height: 1.2em;  }
h3 { font-size: 110%; line-height: 1.3em;  }
h4, div.association h3 { font-size: 100%; line-height: 1.4em; }
h5 { font-size: 90%; line-height: 1.4em; }
h6 { font-size: 85%; line-height: 1.4em; }

a {
  font-weight: bold;
  outline-style: none;
  text-decoration: none;
}

a.more-link, a.back-link {
  	 display:inline-block;
  	font-weight: bold;
}
.feed {
  text-align: right;
}

.centre {
  text-align: center;
}
.text-right {
  text-align: right;
}
span.highlight {
  font-size: 118%
}
th, td {
  vertical-align: top;
}

/* http://www.iseverything.net/easying.html */
.fix:after {
  content: "."; 
  visibility: hidden;
}

/* Default Stylesheet */

body {
  	text-align: center;
}

/* Main Containers */
div#wrapper {
 	text-align: left;
}

/* Footer */

div#footer a {
	font-weight: normal;
	font-style: normal;
}
div#footer li a {
  	text-decoration: none;
    font-size: 1em;
    font-weight: bold;
}
* html div#footer li a {
	height: 15px;
}
div#footer li a:hover {
	text-decoration: none;
}
div#footer p {
    font-size: 0.75em;
}
div#footer a:hover {
  	text-decoration: underline;
}
div#footer address {
	line-height: 1.65em;
}

/********************************** Footer SiteMap **********************************/

div#footer div.blocks {
	overflow: hidden;
}

div#NavFooterLeft,
div#NavFooterMiddle,
div#NavFooterRight {
	text-align: left;
}

div#NavFooterLeft p,
div#NavFooterLeftMiddle p,
div#NavFooterRightMiddle p,
div#NavFooterRight p {
	text-align: left;
	color: #fff;
}

div#NavFooterAddress h1,
div#NavFooterLeft h1,
div#NavFooterLeftMiddle h1,
div#NavFooterRightMiddle h1,
div#NavFooterRight h1 {
	font-size: 1em;
	color: #fff;
	background-image: none;
	padding: 0;
	margin: 0;
	font-weight: bold;
}
div#NavFooterAddress h2 a,
div#NavFooterLeft h2 a,
div#NavFooterLeftMiddle h2 a,
div#NavFooterRightMiddle h2 a,
div#NavFooterRight h2 a {
	color: #fff;
	font-weight: bold;
	line-height: 35px;
}



/* in-page Search */
div#search h3 {
	font-size: 1.15em;
	letter-spacing: 0;
}
div#search label { 
}
div#search input {
	font-size: 1.1em;
	line-height: 15px;
	text-transform: none;
}

div.blog h3 {
  	font-size: 1em;
}
div.blog h3.head span {
  	font-size: 1em;
}
div.previews h3 {
  	font-size: 0.8em;
}
div.previews span.date {
	font-weight: bold;
}
div.previews p {
	font-size: 0.6875em;
}
div.blog p.foot {
  	text-align: right;
}


div#aside h3 a,
div#topsearches h3 {
    line-height: 1em;
}
div#aside h3 {
    letter-spacing: 0px;
    font-style: normal;
    font-weight: bold;
    color: #414141;
    font-size: 1.25em;
}
div#aside h2 {
	font-size: 1em;
	padding: 0 10px;
}
/* Pages */

div#pages div.column h2 {
	font-size: 1.2em;
}
/* Files */
div#files ul a {
  text-decoration: none;
}

div#files a.get_adobe_reader {
	text-decoration: none;
}
/* General definition list  */
dt {
  	font-weight: bold;
}
dd.icons {
  	text-align: center;
}

#gallery h5 a {
  	letter-spacing: 0px;
}
#gallery ul li p {
  	font-size: 0.9em;
  	display: block;
}

/* navitem */
div.navitem h3 a {
  	text-decoration: none;
}

/* Form styles for contact forms */

form#contact input, 
form#contact label,
form#contact select,
form#contact strong,
form#contact span.form_fieldmsg {
  	font-family: Arial, Helvetica, sans-serif;
    font-size: 0.75em;
}
form#contact textarea.form_textarea {
  	font-family: Arial, Helvetica, sans-serif;
    font-size: 0.75em;
}

form#contact label.form_fieldreq, form#contact label.form_field {
  	text-align: right;
}

* html div.form_ok, * html div.form_alert { height: 1px; }
form#contact span.form_fieldmsg {
  	text-align: center;
  	font-weight: bold;
}
